Aller au contenu
DroneBuilds

BetaFPV 85 Pro 2 (Impossible à Bind)


Messages recommandés

Bonjour,

 

Premièrement, je précise que je suis un débutant dans le domaine. J'ai récemment fais l'acquisition d'un BetaFPV 85 Pro 2 acheté sur le site officiel (Spi Frsky FCC).

j'ai rentrer les Diff sur le CLI nécessaire au Beta (CLI for 85pro 2 (F4 1-2S VTX AIO)_Frsky FCC(Build-in RX) )

Ensuite, j'avais essayé de la bind mais d'après ce que j'avais vu il fallait être en D8. Etant avec un radiocommande Frsky X-Lite S, j'ai donc pris un module externe XJT Lite Frsky afin de pouvoir passer en D8.

Je l'ai reçu aujourd'hui mais il met toujours impossible de bind via BF, normalement je mets mon Beta en Bind_RX via le CLI puis je fais une recherche bind en XJT-Lite D8 sur la radiocommande (j'ai essayé l'inverse aujourd'hui) mais ma radiocommande ne communique pas avec le Beta.

La radiocommande est bien en FCC, Version OpenTx-Xlites 2.3.10-otx.

J'ai essayé sur BF de mettre en FRSKY_D, FRSKY_X et FRSKY_X_LBT (Au cas ou)

image_2021-02-17_232721.png.23c00f418f011bbe443c3d19901fac33.png

 

Je vous remercie d'avance pour votre réponse 🙂 

Modifié (le) par Xonir
Lien à poster
Partager sur d’autres sites
il y a 8 minutes, Xonir a dit :

Désolé, je ne l'avais pas précisé. J'ai édité le post de base en parallèle de ton post.

FRSKY_X c’est D16 canal 1-8 FCC !

Tu est peut-être en RF V2.x (page 7/7 menu SYS de ta radio option RX !)

Lien à poster
Partager sur d’autres sites

Il s'agit du module Interne mais je n'ai pas d'info pour le module externe (Je sais pas si c'est important).

Tu penses qu'il faut que je change de version de radiocommande ?

image_2021-02-17_234602.png

Lien à poster
Partager sur d’autres sites
Youtube WE are FPV
il y a 21 minutes, Xonir a dit :

Il s'agit du module Interne

Ton module interne est en V.2.x, deux solutions, soit repasser ton module interne en V1.x, mais si tu as déjà bindé des qwads en V2.x il faudra les re-binder...

Ou alors tu achète un module externe en JR style Jumper 4in1 ce qui te permet d’être en ACCST/ACCESS V2.X en interne et D8 et ACCST D16 V1.X en externe!

Modifié (le) par Attafr
  • J'aime 1
  • +1 1
Lien à poster
Partager sur d’autres sites
il y a 3 minutes, Attafr a dit :

Ton module interne est en V.2.x, deux solutions, soit repasser ton module interne en V1.x, mais si tu as déjà bindé des qwads en V2.x il faudra les re-binder...

Ou alors tu achète un module externe en JR style Jumper 4in1 ce qui te permet d’être en ACCST/ACCESS V2.X en interne et D8 et ACCST D16 V1.X en externe!

Ducoup, j'ai plusieurs questions. Rebinder mes quads Ok mais le fait de repasser mon module interne en V1.X, cela change quelques choses en termes de fonctionnalité/Praticité ? le module externe que je possède déjà (XJT Lite) ne permet pas de bind au beta ou c'est également lié au module interne ?

Déjà merci beaucoup pour cette réponse, je vais repasser mon module interne en 1.X 😉 

Lien à poster
Partager sur d’autres sites
il y a 4 minutes, Xonir a dit :

Déjà merci beaucoup pour cette réponse, je vais repasser mon module interne en 1.X 😉 

NON, si tu as DÉJÀ un XJT, c’est le XJT externe que tu dois passer en 1.x

Tu as tout les firmware ici

https://opentx-doc.fr/wiki/firmwares-2020-12-01

Et pour flasher ici 

https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

67625E99-ED9F-4310-9647-B58E0DF6D23D.jpeg.897a64c68c01ac4532979bb661f052f8.jpeg

Modifié (le) par Attafr
  • J'aime 1
  • Merci ! 1
Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...